Bug 114608 - lm_sensors .init script typo/error
Summary: lm_sensors .init script typo/error
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-30 02:29 UTC by Rafael Rivera Jr
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 15:57:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rafael Rivera Jr 2004-01-30 02:29:53 UTC
Description of problem:

Although functionally working, the initialization script included 
with the package cannot be used, out of box in Fedora, for starting 
sensor modules upon boot. The PSENSORS variable on line 42 points to 
a non-existant binary (/usr/local/bin/sensors) when it should point 
to (/usr/bin/sensors)

Version-Release number of selected component (if applicable):

2.8.1

How reproducible:

Try executing the /usr/share/doc/lm_sensors*/lm_sensors.init script :P

Actual results:

The script generates errors.

Expected results:

Error-free output.

Additional info:

Don't hurt yourself by thinking too much on the fix for this 
problem ;) Thanks in advance.

Comment 1 Maxwell Kanat-Alexander 2004-01-30 02:33:16 UTC
I can confirm that the PSENSORS variable is wrong in the current
package of lm_sensors in the /usr/share/doc/lm_sensors*/lm_sensors.init

-M

Comment 2 Phil Knirsch 2004-02-04 15:57:45 UTC
Fixed in lm_sensors-2.8.3-2 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.